Source: infomas-asl
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Bdale Garbee <bdale@gag.com>
Build-Depends: debhelper-compat (= 13), default-jdk, maven-debian-helper
Build-Depends-Indep: libmaven-bundle-plugin-java, libjboss-vfs-java
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/java-team/infomas-asl.git
Vcs-Browser: https://salsa.debian.org/java-team/infomas-asl
Homepage: http://rmuller.github.io/infomas-asl/annotation-detector/

Package: libinfomas-asl-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: INFOMAS ASL Annotation Detector
 Annotation detector library from XIAM Solutions B.V.
 .
 This library can be used to scan (part of) the class path for annotated 
 classes, methods or instance variables. Main advantages of this library 
 compared with similar solutions are: light weight (no dependencies, simple 
 API, small jar file) and very fast.

